
.bg-primary {

/*background-color: #3E61A1;*/
background-color: #00A094;
    color: #e6e6e6;

}

.btn-primary {
    background-color: #00A094;

}
.btn-primary:hover {
    background-color: #00a070;

}




.btn-info{
    background-color: #00A094;
    border-color: #00A094;

}
.btn-info:hover{
    background-color: #2CC7B9;
    border-color: #00A094;

}

.btn-danger{
    background-color: #5B007D;
    border-color: #660962;

}
.btn-danger:hover{
    background-color: #C745C6;
    border-color: #C745C6;

}


.text-hide{
    visibility: hidden;

}


#floating_left {
    float: left;


}


.conceal {

    display : none;
    visibility : hidden;

}

.text-c {

    color: #545457;

}








